## php-horde-service-twitter 2.0.1

=== debian/changelog ===
php-horde-service-twitter (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:47:33 +0100

php-horde-service-twitter (2.0.1-1) unstable; urgency=low

  * Horde_Service_Twitter package
  * Initial packaging (Closes: #695386)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 20:03:52 +0100
