## php-horde-service-twitter 2.1.0

=== debian/changelog ===
php-horde-service-twitter (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:29:38 +0200

php-horde-service-twitter (2.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:35:51 +0200

php-horde-service-twitter (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 22:03:51 +0200

php-horde-service-twitter (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:17:36 +0200
