## php-horde-service-twitter 2.1.1

=== debian/changelog ===
php-horde-service-twitter (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:12:22 +0200

php-horde-service-twitter (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:30:03 +0200
