## php-horde-service-twitter 2.1.5

=== debian/changelog ===
php-horde-service-twitter (2.1.5-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:35:27 +0000

php-horde-service-twitter (2.1.5-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:04:28 +0200

php-horde-service-twitter (2.1.5-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:01:34 +0200

php-horde-service-twitter (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 16 Jun 2015 22:16:50 +0200

php-horde-service-twitter (2.1.4-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:42:58 +0200
